form {
	margin: .5em 2em;
}

input, select, textarea {
	margin-left: 0.5em;
}

fieldset {
	margin: 1em 0;
	padding: .3em 1em;
	border: 1px solid #5C94AD;
}

fieldset br {
	display: none;
}

legend {
	font-weight: bold;
	color: #3A728C;
	padding: .2em .5em;
	border: 1px solid #5C94AD;
}

fieldset div {
	clear: both;
	margin: .1em 0;
	position: relative;
}
fieldset div span {
	display: none;
}
fieldset div:hover span {
	font-size: 85%;
	color: #c96;
	background-color: #faf0e6;
	margin-left: 20em;
	padding: .1em .5em .3em;
	border: 1px solid #c96;
	display: block;
	position: absolute;
	z-index: 100;
	float: right;
}
* html fieldset div span {
	font-size: 85%;
	color: #c96;
	margin-left: 16em;
	padding: .3em;
	border-left: 1px solid #c96;
	display: block;
}

label, fieldset div.cr p {
	margin: 0;
	display: block;
	width: 19em;
	text-align: right;
	float: left;
}

fieldset div.cr label {
	text-align: left;
	margin-left: 10em;
	width: auto;
	float: none;
}

.bold p{
	font-size: 10px;
	font-weight: bold;
	margin: 1px;
}

.mandat {
	color: #3A728C;
}
.mandat:after {
	content: "*";
}

.buttons {
	text-align: center;
}

.removed {
	display: none !important;
}

legend.upper {
	text-transform: uppercase;	
}
